/*询盘云表单样式*/
.usedComp {
    float: left;
    width: 48%;
    margin-bottom: 20px;
}

.usedComp:nth-child(even) {
    float: right;
}

.usedComp:nth-child(5),
.usedComp:nth-child(6) {
    width: 100%;
}

.usedComp label {
    font-size: 16px;
    height: 26px;
    display: flex;
    align-content: center;
    color: #7F7F7F;
    text-transform: capitalize;
}

.usedComp label .red {
    color: #FF0000;
    font-size: 20px;
    margin-left: 13px;



}

.xhl-footer {
    float: left;
}

.usedComp span {
    color: red;
    padding-left: 5px;
}

.xhl-input-xlarge {
    width: 100%;
    height: 40px;
    border: 0;
    border: 1px solid #DBDBDB;
    border-radius: 6px;
}

.xhl-controls .xhl-textarea {
    width: 100%;
    height: 100px;
    resize: none;
    border-radius: 6px;
    border: 1px solid #DBDBDB;
    /* background: #f8f8f8; */
}

.xhl-controls .xhl-submit,
.but_pro span {
    background-color: #1488f5;
    color: #fff;
    border: 0;
    padding: 15px 35px;
    font-size: 16px;
    font-weight: bold;
}

.xhl-controls {
    position: relative;
}

.xhl-controls .xhl-form-tip {
    position: absolute;
    right: -10px;
    /*display: none;*/    top: 15px;
}

.xhl-footer {
    width: 100%;
    margin-bottom: 0 !important;
}

#xhlFormSubmit {
    width: 180px;
    /* margin: 0 auto; */
    text-align: center;
    color: #ffffff;
    height: 46px;
    line-height: 46px;
    border-radius: 6px;
    vertical-align: middle;
    background-color: #02A0E9;
    margin-top: 25px;
    transition: all 0.4s;
    font-weight: bold;
    font-size: 16px;
    /* text-transform: uppercase; */
}

#xhlFormSubmit:hover {
    background-color: #F9AD07;
    color: #fff;
}

.usedComp input {
    outline: none;
    padding: 0 20px;
}

.usedComp textarea {
    padding: 20px 2.5%;
    outline: none;
}

.xhl_form {
    background-color: transparent;
    padding: 0 !important;
}

.xhl_form .usedComp:nth-child(5) .xhl-controls input {
    height: 40px;
}

.xhl_form .usedComp:nth-child(7) {
    width: 94%;
}

.xhl-footer:hover {
    cursor: pointer;
}

.contact-box .xhl-input-xlarge {
    border: 1px solid #e9e9e9;
}

.contact-box .xhl-controls .xhl-textarea {
    border: 1px solid #e9e9e9;
}

.contact-box .usedComp {
    width: 42%;
}

.contact-box .usedComp:nth-child(even) {
    float: right;
}

.contact-box .usedComp:nth-child(5) {
    width: 94%;
}

.contact-box #xhlFormSubmit {
    width: 210px;
    margin: 0;
}

.contact-box .xhl-controls .xhl-textarea {
    height: 82px;
}


@media only screen and (max-width: 1500px) {
    .usedComp {
        width: 43%;
    }

    .usedComp:nth-child(even) {
        float: right;
    }
}


@media only screen and (max-width: 1000px) {
    .usedComp {
        width: 100%;
        margin-right: 0;
    }

    .contact-box .usedComp:nth-child(5) {
        width: 100%;
    }

    .contact-box #xhlFormSubmit {
        margin: 0 auto;
    }

    .usedComp input {
        padding: 0 5%;
    }

    .xhl-input-xlarge {
        width: 100%;
    }

    .xhl-controls .xhl-textarea {
        width: 100%;
    }

    #xhlFormSubmit {
        width: 100%;
    }

    .usedComp textarea {
        padding: 20px 5%;
    }

    .usedComp:nth-child(5) {
        width: 100%;
    }

    .contact-box .usedComp {
        width: 100%;
    }

    .xhl-footer {
        width: 100%;
    }





















}